## initramfs-tools-devices 0.4

=== debian/changelog ===
initramfs-tools-devices (0.4) disco; urgency=medium

  * Change resize script so it expands the filesystem also when
    the partition is bigger than it already.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 11 Mar 2019 12:30:29 +0100

initramfs-tools-devices (0.3) disco; urgency=medium

  * Add some missing binaries to the initramfs

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 05 Dec 2018 14:47:23 +0100

initramfs-tools-devices (0.2) cosmic; urgency=medium

  * Fix lintian error and warnings 

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 04 Dec 2018 18:27:06 +0100

initramfs-tools-devices (0.1) cosmic; urgency=medium

  * Initial release, which takes resize script (original author: Oliver
    Grawert) from initramfs-tools-ubuntu-core (0.7.45)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 22 Aug 2018 15:06:06 +0200
