=== debian/control ===
Source: initramfs-tools-devices
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11), debootstrap, lsb-release, fakeroot, fakechroot
Standards-Version: 4.1.4

Package: initramfs-tools-devices
Architecture: all
Depends: initramfs-tools, ${misc:Depends}, parted, gdisk
Description: Common initramfs scripts for Ubuntu Core and Classic
 This package contains initramfs scripts that can be useful for both
 Ubuntu Core and Classic systems, like the resize script, which resizes
 the root file system to the maximum allowed on a device if there is
 free space available.
