## initramfs-tools-devices 0.5

=== debian/changelog ===
initramfs-tools-devices (0.5) groovy; urgency=medium

  * Add btrfs support when filesystem is converted to btrfs.

 -- Hsieh-Tseng Shen <woodrow.shen@canonical.com>  Thu, 28 May 2020 14:48:07 +0800
