=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: initramfs-tools-devices
 Architecture: all
-Depends: initramfs-tools, ${misc:Depends}, parted, gdisk
+Depends: initramfs-tools, ${misc:Depends}, parted, gdisk, btrfs-progs
 Description: Common initramfs scripts for Ubuntu Core and Classic
  This package contains initramfs scripts that can be useful for both
  Ubuntu Core and Classic systems, like the resize script, which resizes
