## initramfs-tools-devices 0.5build1

=== debian/changelog ===
initramfs-tools-devices (0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:15:13 +0100
